com.google.gwt.user.cellview.client

## Interface CellTree.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellTree

    static interface CellTree.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `imageWrapper(java.lang.String classes, SafeStyles cssLayout, SafeHtml image)`

### Method Detail

#### imageWrapper

    @SafeHtmlTemplates.Template(value="<div class=\"{0}\" style=\"{1}position:absolute;\">{2}</div>")
    SafeHtml imageWrapper(java.lang.String classes,
                                                                                                                            SafeStyles cssLayout,
                                                                                                                            SafeHtml image)